back to article Hackers latch onto new Apache Struts megavuln to mine cryptocurrency

A recently uncovered critical vulnerability in Apache Struts is already being exploited in the wild. Threat intel firm Volexity has warned that hackers are abusing the CVE-2018-11776 vuln to attack systems running Apache Struts 2, a popular open-source framework for developing applications in Java. Specifically, some nasty …

  1. Korev Silver badge
    Coat

    Struts vulnerability?

    Please give us the hard equifax please El Reg

  2. Kevin McMurtrie Silver badge

    Y2K called

    It wants its XML/JSP/Java EE monstrosity back.

    https://struts.apache.org/getting-started/hello-world-using-struts2.html

POST COMMENT House rules

Not a member of The Register? Create a new account here.

  • Enter your comment

  • Add an icon

Anonymous cowards cannot choose their icon

Biting the hand that feeds IT © 1998–2022